.body > .body-section > .widget-container{width:auto;}.body > .widget-container{width:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive .footer > .widget-container{width:auto;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .footer > .widget-container{width:auto;}}@media (max-width: 767px){	.responsive .footer > .widget-container{width:auto;height:1080px;}}.footer > .widget-container{height:603px;width:1200px;}.header > .widget-container{height:84px;width:auto;}
 body.widget-snippet .query-area {
        margin: 30px;
    }
    .widget-snippet .query-area {
        position:relative;
        padding:32px 0;
        background:#74b640;
    }
    .widget-snippet .query-area .container{
        max-width:1230px;
        width:100%;
    }
    .widget-snippet .query-area h4{
        padding:14px 0;
        color:#fff;
        font-size:30px;
        font-family: 'Gilroy';
        font-weight: 500;
    }
    .widget-snippet .query-area h4 a{
        color:#fff;
        font-size:30px;
        font-family: 'Gilroy';
        font-weight: 500;
    }
    .widget-snippet .query-area h4 a:hover{
        color:#000;
    }

    .widget-snippet .query-area .query-link{
        text-align: right;
    }
    .widget-snippet .query-area .query-link a{
        font-size:20px;
        position:relative;
        color:#fff;
        margin:6px;
        text-align:center;
        padding:10px 30px;
        background:#ff3e48;
        display:inline-block;
        text-decoration:none;
        font-family: 'Gilroy';
        font-weight: 500;
        transition: all 0.5s ease;
        transition-property: all;
        transition-duration: 0.5s;
        transition-timing-function: ease;
        transition-delay: 0s;
    }
    .widget-snippet .query-area .query-link a + a{
        background:#000;
        margin-left:13px;
    }
    .widget-snippet .query-area .query-link a:hover{
        background:#000;
        text-decoration:none;
        color:#fff;
    }
    .widget-snippet .query-area .query-link a + a {
        background: #000;
        margin-left: 4px;
    }
    .widget-snippet .query-area .query-link a + a:hover{
        background:#ff3e48;
        color:#fff;
    }
#wi-13B04094-564C-489B-B481-211418524658{width:auto;height:98px;top:auto;left:0px;right:0px;bottom:100px;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-13B04094-564C-489B-B481-211418524658{left:0px;right:0px;top:auto;bottom:0px;width:auto;height:98px;}}@media (max-width: 767px){	.responsive #wi-13B04094-564C-489B-B481-211418524658{left:0px;right:0px;top:970px;bottom:auto;width:auto;height:98px;}}
#wi-318A34AA-2696-4D07-9EC8-1881607D0457{width:314px;height:243px;top:160px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-318A34AA-2696-4D07-9EC8-1881607D0457{left:15px;right:auto;top:160px;bottom:auto;width:314px;height:243px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-318A34AA-2696-4D07-9EC8-1881607D0457{left:15px;right:auto;top:160px;bottom:auto;width:314px;height:243px;}}@media (max-width: 767px){	.responsive #wi-318A34AA-2696-4D07-9EC8-1881607D0457{left:15px;top:140px;right:auto;bottom:auto;width:293px;height:200px;}}
body.widget-snippet .footer-contact{
background-color: #01091b;
padding: 25px;
}
.widget-snippet .contact-title {
    font-size: 18px;
   font-family: 'Gilroy';
   font-weight:500;
   padding: 5px 0;
   color:#fff;
}
.widget-snippet .contact-text-area {
    width: auto;
    line-height: 30px;
    font-size: 14px;
    color:#fff;
}
.widget-snippet .contact-text-area span{
   font-family: 'Gilroy';
   font-weight: 500;
  color:#fff;
  font-size:18px;
   line-height:46px;
}
.widget-snippet .contact-text-area .call-emil{
   margin-top:20px;
   font-style:bold;
}
.widget-snippet .contact-text-area p {
   color: #fff;
   margin:0;
   font-size:16px;
   font-weight: 500;
    padding: 0;
}
.widget-snippet .contact-text-area strong {
    color: #74b640;
    margin:0;
    line-height:26px;
    font-size:16px;
    font-weight: 500;
}
.widget-snippet .contact-text-area strong:hover {
    color: #fff;
}
.widget-snippet .contact-text-area a {
    color: #fff;
    font-size: 14px;
}
.widget-snippet .contact-text-area a:hover {
    color: #74b640;
    text-decoration: none;
}
#wi-D6B0C165-F553-4F56-8EE4-E62CBD3B51CE{width:226px;height:357px;top:82px;left:405px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-D6B0C165-F553-4F56-8EE4-E62CBD3B51CE{left:420px;right:auto;top:82px;bottom:auto;width:226px;height:357px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D6B0C165-F553-4F56-8EE4-E62CBD3B51CE{left:320px;right:auto;top:82px;bottom:auto;width:165px;height:357px;}}@media (max-width: 767px){	.responsive #wi-D6B0C165-F553-4F56-8EE4-E62CBD3B51CE{left:15px;right:auto;top:340px;bottom:auto;width:205px;height:301px;}}
#wi-02C77621-DBEC-45D2-BCCF-9BFC0BD399A7{width:249px;height:279px;top:124px;left:auto;right:232px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-02C77621-DBEC-45D2-BCCF-9BFC0BD399A7{left:auto;right:200px;top:124px;bottom:auto;width:176px;height:279px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-02C77621-DBEC-45D2-BCCF-9BFC0BD399A7{left:auto;right:116px;top:124px;bottom:auto;width:129px;height:279px;}}@media (max-width: 767px){	.responsive #wi-02C77621-DBEC-45D2-BCCF-9BFC0BD399A7{left:15px;right:auto;top:615px;bottom:auto;width:165px;height:212px;}}
#wi-B72B61D9-5484-4DC7-AC12-1A4924924F09{width:201px;height:326px;top:80px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-B72B61D9-5484-4DC7-AC12-1A4924924F09{left:auto;right:0px;top:80px;bottom:auto;width:145px;height:180px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B72B61D9-5484-4DC7-AC12-1A4924924F09{left:auto;right:0px;top:80px;bottom:auto;width:145px;height:180px;}}@media (max-width: 767px){	.responsive #wi-B72B61D9-5484-4DC7-AC12-1A4924924F09{left:6px;right:auto;top:855px;bottom:auto;width:162px;height:89px;}}
body.widget-snippet .contact-social {
background-color: #1d1d1d;
padding: 25px;
}
.widget-snippet .contact-social {
    margin: 5px 0;
}
.widget-snippet .contact-social a i {
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 36px;
    margin: auto 10px;
    font-size: 30px;
    text-align: center;
   border: 0px solid #fff; 
    border-radius: 0px;
}
.widget-snippet .contact-social a i:hover {
   color:#74b640;
   }
i.fa.fa-facebook {
    margin-left: 0;
}
.widget-snippet .social-title {
    font-size: 18px;
     font-family: 'Gilroy';
     font-weight: 500;
     color:#fff;
    margin-bottom: 20px;
    text-transform: capitalize;
    padding-left: 12px;
}
#wi-72D5278F-3169-48F2-ADC9-D04142E214A4{width:270px;height:91px;top:82px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-72D5278F-3169-48F2-ADC9-D04142E214A4{left:15px;right:auto;top:82px;bottom:auto;width:270px;height:91px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-72D5278F-3169-48F2-ADC9-D04142E214A4{left:15px;right:auto;top:82px;bottom:auto;width:270px;height:91px;}}@media (max-width: 767px){	.responsive #wi-72D5278F-3169-48F2-ADC9-D04142E214A4{left:15px;right:auto;top:50px;bottom:auto;width:251px;height:91px;}}
#wi-684DE855-8E4C-44F8-A06B-6F75F814ADCB{width:238px;height:71px;top:13px;left:0px;right:auto;bottom:auto;}@media (max-width: 767px){	.responsive #wi-684DE855-8E4C-44F8-A06B-6F75F814ADCB{left:10px;right:auto;top:21px;bottom:auto;width:165px;height:58px;}}
#wi-861781E9-1CE6-48B6-B54C-90248EDE602D{width:1149px;height:37px;top:20px;left:auto;right:332px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-861781E9-1CE6-48B6-B54C-90248EDE602D{left:0px;right:0px;top:47px;bottom:auto;width:auto;height:37px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-861781E9-1CE6-48B6-B54C-90248EDE602D{left:0px;right:0px;top:47px;bottom:auto;width:auto;height:37px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-861781E9-1CE6-48B6-B54C-90248EDE602D{left:0px;right:0px;top:47px;bottom:auto;width:auto;height:37px;}}@media (max-width: 767px){	.responsive #wi-861781E9-1CE6-48B6-B54C-90248EDE602D{left:0px;right:0px;top:47px;bottom:auto;width:auto;height:37px;}}@media (min-width: 1401px) and (max-width: 1530px){	.responsive #wi-861781E9-1CE6-48B6-B54C-90248EDE602D{left:auto;right:328px;top:20px;bottom:auto;width:1149px;height:37px;}}
#wi-AAFBC9F3-F560-478F-969E-E242781D5E1A{width:312px;height:84px;top:0px;left:auto;right:0px;bottom:auto;}
 body.widget-snippet  .header-top-right{
        text-align: left;
        margin: 30px;
    }
.header-top-right{
        text-align: right;
    }
.header-top-right a {
        font-size: 18px;
        font-family: 'Gilroy';
        font-weight: bold;
        padding: 32px 15px;
        color: #fff;
        background: #6aca5a;
        transition: all 0.5s ease;
        transition-property: all;
        transition-duration: 0.5s;
        transition-timing-function: ease;
        transition-delay: 0s;
        display: inline-block;
        text-decoration: none;
        margin-left: -5px;
        line-height: 21px;
    }
.header-top-right a:hover{
        color:#fff;
        background: #000;
        text-decoration: none;
    }

.header-top-right a:last-of-type{
        background:#ff3e48;
        transition: all 0.5s ease;
        transition-property: all;
        transition-duration: 0.5s;
        transition-timing-function: ease;
        transition-delay: 0s;
    }
.header-top-right a:last-of-type:hover{
        background:#000;
        color:#fff;
    }
